
Instrumentación Nano-Satelites - Task #389

Milestone # 387 (Closed): Prototipo  Recepcion 2.0

Implementar Filtros Combliner PasaBanda de 5to orden.

01/12/2016 02:43 PM - Josemaría Gómez

Status: Closed Start date: 02/01/2016

Priority: Normal Due date: 02/04/2016

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 10.00 hours

Description

History

#1 - 02/17/2016 09:37 AM - Josemaría Gómez

- File INSTITUTO DE GEOFISICO DEL PERU 1602.xlsx added

- % Done changed from 0 to 30

#2 - 02/17/2016 09:40 AM - Josemaría Gómez

- Status changed from New to In progress

#3 - 03/28/2016 09:39 AM - Josemaría Gómez

- % Done changed from 30 to 50

Se diseño el Prototipo de filtro de 400Mhz, fase lineal 5to orden

#4 - 04/25/2016 08:13 AM - Josemaría Gómez

- Status changed from In progress to Closed

- % Done changed from 50 to 100

Prototipo Terminado, presenta 4Mhz de ancho de banda y 4dB de perdida y la banda de paso muy rizante(no recomendable para nuestra

aplicacion).

Files

INSTITUTO DE GEOFISICO DEL PERU 1602.xlsx 17.4 KB 02/17/2016 Josemaría Gómez
